
img { max-width: 100% }


.row:before, .row:after, .clearfix:before, .clearfix:after { content: ''; display: table; }
.row:after, .clearfix:after { clear: both }
.row, .clearfix { zoom: 1 }
/* --------------------------------------- GRID Layout ----------------------------------------- */
* { box-sizing: border-box; -ms-box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }


.row { width: 100%; margin: 0 auto; }
.c1 { width: 8.33% }
.c2 { width: 16.66% }
.c3 { width: 25% }
.c4 { width: 33.33% }
.c5 { width: 41.66% }
.c6 { width: 50% }
.c7 { width: 58.33% }
.c8 { width: 66.66% }
.c9 { width: 75% }
.c10 { width: 83.33% }
.c11 { width: 91.66% }
.c12 { width: 100% }
.c1-5 { width: 20% }
/* This column can be used as a one fifth of the row */
.c1-8 { width: 12.5% }
/* This column can be used as a one eigth of the row */
.c1, .c2, .c3, .c4, .c5, .c6, .c7, .c8, .c9, .c10, .c11, .c12, .c1-5, .c1-8 { min-height: 1px; float: left; padding-left: 10px; padding-right: 10px; position: relative; }
.row .row { margin-left: -10px }
sub, sup { font-size: 60%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em }
sub { bottom: -0.25em }
/* ------------------------------------------ Misc ----------------------------------------- */
.left { float: left }
.right { float: right }
.text-left { text-align: left }
.text-right { text-align: right }
.text-center { text-align: center }
.text-justify { text-align: justify }
.space-top { margin-top: 20px }
.space-bot { margin-bottom: 20px }
.space-htop { margin-top: 10px }
.space-hbot { margin-bottom: 10px }


.maintitle { padding: 0; margin: 0 0 30px 0; background:#E0E0E0; line-height: 1 !important; font-size: 19px; }
.maintitle span { background: #f8f8f8; padding-right: 10px;   }
.maintitle.text-center span { padding-left: 10px }

/* CAROUSEL ================================================== */
.list_carousel { margin-left: -10px; margin-bottom: 20px; }
.list_carousel ul { margin: 0; padding: 0; list-style: none; display: block; }
.list_carousel li { width: 25%; display: block; float: left; margin-left: 10px; cursor: default !important; height: auto; }
.list_carousel.responsive { width: auto; margin-left: -10px; }
.clearfix { float: none; clear: both; }
.list_carousel .carousel_nav { position: absolute; padding-right: 11px; right: 0; top: -52px; background: #fff; padding-left: 5px; }
a.prev, a.next { background: url(../images/carousel_arrows.png) no-repeat #444; width: 24px; height: 24px; display: block; position: relative; float: left; margin-left: 3px; -webkit-background-clip: padding-box; /* for Safari */background-clip: padding-box;; }
a.prev:hover, a.next:hover { background-color: #0E8FAB }
a.prev { background-position: -2px 0 }
a.prev.disabled { background-color: #555 }
a.next { background-position: -22px 0 }
a.next.disabled { background-color: #555 }
a.prev.disabled, a.next.disabled { cursor: default }
a.prev span, a.next span { display: none }
.pager { float: left; width: 300px; text-align: center; }
.pager a { margin: 0 5px; text-decoration: none; }
.pager a.selected { text-decoration: underline }
.timer { background-color: #999; height: 6px; width: 0px; }

.carousel-content { float: left; width: 100%; }
.featured-projects { background: #fff; font-size: 12px; -moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4); text-align: center; overflow: hidden; position: relative; -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out; border: 1px solid #eee; border-bottom: double #ddd; }
.featured-projects:hover { }
.featured-projects-image { padding: 0px }
.featured-projects-image img { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
.featured-projects-image a { display: block }
.featured-projects-content { padding: 0 10px }
.featured-projects-content p { margin-bottom: 10px }
.featured-projects-content h1 { font-size: 13px; line-height: 1; font-weight: bold; }
.featured-projects-content h1 a { padding-bottom: 10px; border-bottom: 1px solid #eee; display: block; color: #222; }
.small { font-size: 12px }

.clear:before, .clear:after { content: ""; display: table; }
.clear:after { clear: both }
.clear { zoom: 1 }



